Sun, 05 Feb 2023 18:33:30 UTC | login

Information for RPM mod_lua-2.4.48-15.el9.i686.rpm

ID284806
Namemod_lua
Version2.4.48
Release15.el9
Epoch
Archi686
SummaryLua scripting support for the Apache HTTP Server
DescriptionThe mod_lua module allows the server to be extended with scripts written in the Lua programming language.
Build Time2021-08-09 11:26:54 GMT
Size66.08 KB
6dbe6ad26fafec755144ea73944bfa70
LicenseASL 2.0
Buildrootc9s-build-156425-24416
Provides
config(mod_lua) = 2.4.48-15.el9
mod_lua = 2.4.48-15.el9
mod_lua(x86-32) = 2.4.48-15.el9
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
config(mod_lua) = 2.4.48-15.el9
httpd = 0:2.4.48-15.el9
httpd-mmn = 20120211x8632
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcrypt.so.2
libcrypt.so.2(XCRYPT_2.0)
liblua-5.4.so
libm.so.6
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/etc/httpd/conf.modules.d/00-lua.conf41.00 B
/usr/lib/.build-id0.00 B
/usr/lib/.build-id/df/d2999ce0b0822a50578a7d89c275b5c060f36644.00 B
/usr/lib/httpd/modules/mod_lua.so149.54 KB
Component of No Buildroots